Subject: MS Crossroads Makes Consumer Reports

From: Mike LaFrance <[email-masked]>
Date: Sun, 2 Feb 1997 20:10:12 -0800

Congratulations Aapo Halko!  Just reading Feb 1997 Consumer Reports article
on finding medical help online.  I will quote directly

      "Conversely, some of the best sites we found were maintained by
private individuals. We found links to a wealth of useful material on
multiple sclerosis-help with daily life, news on experimental drugs and
treatment, clear lay language descriptions-on MS Crossroads
(http://www.helsinki.fi/~ahalko/ms.html), a site run by a Finnish
mathematician with MS."

Does being published in an American consumers' magazine help with tenure? <bg>

Dawn LaFrance